<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Java ME Development User Guide">
	<topic label="Getting Started" href="html/gettingstarted/gettingstarted.html">
		<anchor id="gettingstarted" />
	</topic>
	<topic label="Concepts">
		<anchor id="concepts" />
	</topic>
	<topic label="Tasks">
		<anchor id="tasks" />
	</topic>
	<topic label="Reference">
		<anchor id="reference" />
	</topic>
 <anchor id="whatsnew"/>
	<topic label="Legal" href="notices.html" />
</toc>
